<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="华为测试APN" mcc="999" mnc="98" apn="huawei" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
